/* Cores temáticas para cada estado */
.badge-fe     { background-color: #2e7d32; color: #fff; }
.badge-fe-v   { background-color: #125916; color: #fff; }
.badge-s      { background-color: #1565c0; color: #fff; }
.badge-s-v    { background-color: #0d3869; color: #fff; }
.badge-mbc    { background-color: #00838f; color: #fff; }
.badge-bc     { background-color: #ef6c00; color: #fff; }
.badge-r      { background-color: #c62828; color: #fff; }
.badge-utg    { background-color: #4e342e; color: #fff; }
.badge-outros { background-color: #2e7d32; color: #fff; }

/* Bordas sutis nos cards combinando com as cores */
.border-fe     { border-left: 5px solid #2e7d32; }
.border-fe-v   { border-left: 5px solid #125916; }
.border-s      { border-left: 5px solid #1565c0; }
.border-s-v    { border-left: 5px solid #0d3869; }
.border-mbc    { border-left: 5px solid #00838f; }
.border-bc     { border-left: 5px solid #ef6c00; }
.border-r      { border-left: 5px solid #c62828; }
.border-utg    { border-left: 5px solid #4e342e; }
.border-outros { border-left: 5px solid #2e7d32; }

.card-conservacao {
	display: inline-flex;
    padding: 2px 5px 2px 5px;
    border-radius: 4px;
    position: relative;
}

.card-conservacao a {
	color: white;
}
